uuid: 3b30d140-d3bd-4e40-9f06-b7fe900b1302
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_geo_location
    - node.type.accommodation
  module:
    - geofield
id: node.accommodation.field_geo_location
field_name: field_geo_location
entity_type: node
bundle: accommodation
label: Ubicación
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: geofield
